Subject: [Slim] Opsdir last call review of draft-ietf-slim-multilangcontent-11

From: Dan Romascanu <[email-masked]>
Date: Mon, 07 Aug 2017 23:15:43 -0700

Reviewer: Dan Romascanu
Review result: Ready

Ready.

This document extends MIME with the capability of supporting sending  one
message that contains multiple language versions of the same information.
Translations are identified by a language tag and selected by the email client
based on a user's language settings.

The document belongs to the application space and there are no direct
implications for the operators of networks. An RFC 5706 review does not apply.
The document is Ready from an operational and manageability point of view. Some
information or references about possible errors and how application debugging
is performed in cases of errors would have been useful - I suppose that such
information may be included in other MIME documents.